netatalk: Data Fields

netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
Here is a list of all struct and union fields with links to the structures/unions they belong to:
A
B
C
D
E
F
G
H
I
K
L
M
N
O
P
Q
R
S
T
U
V
W
Z
_

### - v -

- v_ad_options : vol
- v_adouble : vol
- v_appended : vol
- v_casefold : vol
- v_cdb : vol
- v_cnidport : vol
- v_cnidscheme : vol
- v_cnidserver : vol
- v_configname : vol
- v_ctime : vol
- v_dbpath : vol
- v_deleted : vol
- v_dev : vol
- v_dperm : vol
- v_flags : vol
- v_fperm : vol
- v_gvs : vol
- v_icon_rfork : vol
- v_icon_rfork_len : vol
- v_ignattr : vol
- v_kTextEncoding : vol
- v_legacyicon : vol
- v_limitsize : vol
- v_localname : vol
- v_maccharset : vol
- v_maccodepage : vol
- v_macname : vol
- v_mtime : vol
- v_mtou_flags : vol
- v_name : vol
- v_next : vol
- v_nfs : vol
- v_nfsclient : vol
- v_obj : vol
- v_password : vol
- v_path : server, vol
- v_postexec : vol
- v_preexec : vol
- v_preexec_close : vol
- v_qfd : vol
- v_root : vol
- v_sl_backend : vol
- v_sl_backend_name : vol
- v_stamp : vol
- v_tm_cachetime : vol
- v_tm_used : vol
- v_u8mname : vol
- v_umask : vol
- v_utom_flags : vol
- v_uuid : vol
- v_veto : vol
- v_vfs_ea : vol
- v_vid : deferred_cleanup, vol
- v_volcharset : vol
- v_volcodepage : vol
- valid : ldap_pref
- valid_data_len : adouble
- valid_save : ldap_pref
- value : pref_array
- values : TestStats
- valuestring : pref_array
- variant : t35_cmd
- vfs : vol
- vfs_chown : vfs_ops
- vfs_copyfile : vfs_ops
- vfs_deletecurdir : vfs_ops
- vfs_deletefile : vfs_ops
- vfs_ea_getcontent : vfs_ops
- vfs_ea_getsize : vfs_ops
- vfs_ea_list : vfs_ops
- vfs_ea_remove : vfs_ops
- vfs_ea_set : vfs_ops
- vfs_modules : vol
- vfs_posix_acl : vfs_ops
- vfs_remove_acl : vfs_ops
- vfs_renamedir : vfs_ops
- vfs_renamefile : vfs_ops
- vfs_setdirmode : vfs_ops
- vfs_setdirowner : vfs_ops
- vfs_setdirunixmode : vfs_ops
- vfs_setfilmode : vfs_ops
- vfs_solaris_acl : vfs_ops
- vfs_validupath : vfs_ops
- vid : afp_filedir_parms, afp_volume_parms, hint_entry, ipc_cache_hint_payload
- vol : afpvol_t, CNID_bdb_private, CNID_mysql_private, CNID_sqlite_private, ea, reenum
- volcodepage : afp_options
- volfile : afp_options
- volnamelen : afp_options
- volpath : sl_xapian_seeded